<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MSLunas extends Model
{
    protected $table = 'ms_lunas';
	protected $primaryKey = 'id';
	
	public function get_customer(){
	    return $this->belongsto('App\Customer', 'cust_id');
	}
	
}
